# DropDownListCompanyItem Class Reference

Drop down list entry for showing a company entry, with companies 'blob'. More...

Inheritance diagram for DropDownListCompanyItem:

## Public Member Functions

| DropDownListCompanyItem (int result, bool masked, bool greyed)
bool | Selectable () const
uint | Width () const
void | Draw (int x, int y, uint width, uint height, bool sel, int bg_colour) const

## Data Fields

bool | greyed

## Detailed Description

Drop down list entry for showing a company entry, with companies 'blob'.

Definition at line 144 of file toolbar_gui.cpp.

The documentation for this class was generated from the following file:

- src/toolbar_gui.cpp